body {
  display: flex;
  flex-direction: column;
}
.app-body {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
  background: $layout-main;
}
.app-main {
  display: flex;
  flex-direction: column;
  flex: 1;
}
.page-wrap {
  padding: 40px 0;

  @include media-up(sm) {
    padding: 40px 0;
  }
}
.container {
  width: 100%;
  max-width: 440px;
  margin: 0 auto;
  padding: 0 10px;

  @include media-up(xs) {
    max-width: 556px;
  }

  @include media-up(sm) {
    max-width: 738px;
  }

  @include media-up(md) {
    max-width: 962px;
  }

  @include media-up(lg) {
    max-width: 1170px;
  }
}

.form-login {
  display: flex;
  flex-direction: column;
  max-width: 375px;
  width: 100%;
  margin: 0 auto;
}
